
/************** Common styles ***************/

.mrg_t05 {margin-top:5px; }
.mrg_t10 {margin-top:10px; }
.mrg_t20 {margin-top:20px; }
.mrg_t30 {margin-top:30px; }


#linecontents div.paragraph div.detail table.ex01 { border:none; }
#linecontents div.paragraph div.detail table.ex01 td{ border:none; padding:1px;}
#linecontents div.paragraph div.detail table.ex02 { border:none; }
#linecontents div.paragraph div.detail table.ex02 td{ border:none; padding:5px;}
#linecontents table.ex03 td{ padding:2px;}
#linecontents table.ex04 td{ padding:5px;}
#linecontents table.ex05 td{ padding:1px;}


div#linecontents ul.pro01 {
	margin:0;
	padding:0;
	list-style:outside square;
	line-height:120%;
	margin-left:20px;
	margin-top:0px;
}
div#linecontents ul.pro02 {
	margin:0;
	padding:0;
	list-style:none;
	line-height:120%;
	margin-left:10px;
	margin-top:0px;
}
div#linecontents ol.pro03 {
	margin:0;
	padding:0;
	list-style:outside;
	line-height:120%;
	margin-left:20px;
	margin-top:0px;
}


div#linecontents div.paragraph table.box {
	margin: 0px;
	padding: 0px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
div#linecontents div.paragraph table.box th {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	background: #EEEEEE;
	padding: 5px;
	text-align:center;
	font-weight:bold;
}
div#linecontents div.paragraph table.box td {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding: 5px;
}

div#linecontents div.paragraph table.box_s {
	margin: 0px;
	padding: 0px;
	font-size:85%;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
div#linecontents div.paragraph table.box_s th {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	background: #EEEEEE;
	padding: 3px;
	text-align:left;
	font-weight:bold;
}
div#linecontents div.paragraph table.box_s td {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding: 3px;
}


#linecontents .notes_s { font-size:85%; margin-top:5px; }
#linecontents .notes_s2 { font-size:85%; }